RubyGems Navigation menu

Dépendances inversées pour open_in_browser Latest version of the following gems require open_in_browser

Total de téléchargements 21 932

Pour cette version 614

Gemfile:
= Copier Copié!

installation:
=

Licence:

GPL-2.0

Version de Ruby requise: >= 2.6.5

Required Rubygems Version: >= 3.0.6

Liens: